/* http://hal/toolbox/grid.php?outerWidth=1000&numCols=12&colSpacing=20&borderWidth=0&paddingLeft=0&paddingRight=0&makePullAndPush=1 */

/* home page settings: */
#header, #footer {
	width: 980px;
}

.row {
	/*width: 1000px;*/
	margin: 0 auto;
	position: relative;
}

.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.row .row {
	width: auto;
	margin-left: -10px;
	margin-right: -10px;
	position: relative;
	clear: both;
}

.clearing {
	clear: both;
}

.w1, .w2, .w3, .w4, .w5, .w6, .w7, .w8, .w9, .w10, .w11, .w12 {
	position: relative; float: left; display: inline; margin-left: 10px; margin-right: 10px; padding-left: 0px; padding-right: 0px
}

.w1.box, .w2.box, .w3.box, .w4.box, .w5.box, .w6.box, .w7.box, .w8.box, .w9.box, .w10.box, .w11.box, .w12.box {
  border-left-width: 0px; border-right-width: 0px; padding-left: 0px; padding-right: 0px
}

.alpha {
	margin-left: -0px;
}

.omega {
	margin-right: -0px;
}

.w1   { width:   63px }  .w2   { width:  146px }  .w3   { width:  230px }
.w4   { width:  313px }  .w5   { width:  396px }  .w6   { width:  479px }
.w7   { width:  563px }  .w8   { width:  646px }  .w9   { width:  730px }
.w10  { width:  813px }  .w11  { width:  896px }  .w12  { width:  980px }

.pull-1   { left:  -83px }  .pull-2   { left: -166px }  .pull-3   { left: -250px }
.pull-4   { left: -333px }  .pull-5   { left: -416px }  .pull-6   { left: -500px }
.pull-7   { left: -583px }  .pull-8   { left: -666px }  .pull-9   { left: -750px }
.pull-10  { left: -833px }  .pull-11  { left: -916px }

.push-1   { left:   83px }  .push-2   { left:  166px }  .push-3   { left:  250px }
.push-4   { left:  333px }  .push-5   { left:  416px }  .push-6   { left:  500px }
.push-7   { left:  583px }  .push-8   { left:  666px }  .push-9   { left:  750px }
.push-10  { left:  833px }  .push-11  { left:  916px }
